import * as $dara from '@darabonba/typescript';
export declare class AddGlobalAccelerationInstanceIpResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 01FDDD49-C4B7-4D2A-A8E5-A93915C450A6
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
